.Heading
{
	font-family: open-sans-n6, sans-serif;
}

.Testimonials
{
	font-family: lato-i4, sans-serif;
}

.Bodytext,.Intro-Para,.Our-work
{
	font-family: lato-n4, sans-serif;
}

.testimonial-authors,.Quote-author
{
	font-family: lato-n7, sans-serif;
}

.page-headers,.Quote
{
	font-family: lato-n3, sans-serif;
}

.Header-blue,.Our-Work-Bold
{
	font-family: lato-n9, sans-serif;
}

#u592-4,#u545-4
{
	font-family: lato-n4, sans-serif;
}

#u589-4
{
	font-family: lato-n4, sans-serif;
}

#u554-4
{
	font-family: lato-n4, sans-serif;
}

#u559-4
{
	font-family: lato-n4, sans-serif;
}

#u580-4
{
	font-family: lato-n4, sans-serif;
}

#u568-4
{
	font-family: lato-n4, sans-serif;
}

#u576-4
{
	font-family: lato-n4, sans-serif;
}

#u4990-4
{
	font-family: lato-n7, sans-serif;
}

#u4954-4
{
	font-family: lato-n7, sans-serif;
}

#u4969-4
{
	font-family: lato-n7, sans-serif;
}

#u4985-4
{
	font-family: lato-n7, sans-serif;
}

#u4998-4
{
	font-family: lato-n7, sans-serif;
}

#u4977-4
{
	font-family: lato-n7, sans-serif;
}

#u4964-4
{
	font-family: lato-n7, sans-serif;
}

#u5622-3
{
	font-family: lato-n4, sans-serif;
}

#u5622-2
{
	font-family: lato-n7, sans-serif;
}

